<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "https://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml" lang="en-US">
<head>
<meta http-equiv="Content-Type" content="text/xhtml;charset=UTF-8"/>
<meta http-equiv="X-UA-Compatible" content="IE=11"/>
<meta name="generator" content="Doxygen 1.11.0"/>
<meta name="viewport" content="width=device-width, initial-scale=1"/>
<title>VICOLib: Globals</title>
<link href="tabs.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="jquery.js"></script>
<script type="text/javascript" src="dynsections.js"></script>
<script type="text/javascript" src="clipboard.js"></script>
<link href="navtree.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="navtreedata.js"></script>
<script type="text/javascript" src="navtree.js"></script>
<script type="text/javascript" src="resize.js"></script>
<script type="text/javascript" src="cookie.js"></script>
<link href="search/search.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="search/searchdata.js"></script>
<script type="text/javascript" src="search/search.js"></script>
<script type="text/javascript">
/* @license magnet:?xt=urn:btih:d3d9a9a6595521f9666a5e94cc830dab83b65699&amp;dn=expat.txt MIT */
  $(function() { init_search(); });
/* @license-end */
</script>
<link href="doxygen.css" rel="stylesheet" type="text/css" />
</head>
<body>
<div id="top"><!-- do not remove this div, it is closed by doxygen! -->
<div id="titlearea">
<table cellspacing="0" cellpadding="0">
 <tbody>
 <tr id="projectrow">
  <td id="projectlogo"><img alt="Logo" src="Logo.png"/></td>
  <td id="projectalign">
   <div id="projectname">VICOLib
   </div>
   <div id="projectbrief">Software documentation</div>
  </td>
    <td>        <div id="MSearchBox" class="MSearchBoxInactive">
        <span class="left">
          <span id="MSearchSelect"                onmouseover="return searchBox.OnSearchSelectShow()"                onmouseout="return searchBox.OnSearchSelectHide()">&#160;</span>
          <input type="text" id="MSearchField" value="" placeholder="Search" accesskey="S"
               onfocus="searchBox.OnSearchFieldFocus(true)" 
               onblur="searchBox.OnSearchFieldFocus(false)" 
               onkeyup="searchBox.OnSearchFieldChange(event)"/>
          </span><span class="right">
            <a id="MSearchClose" href="javascript:searchBox.CloseResultsWindow()"><img id="MSearchCloseImg" border="0" src="search/close.svg" alt=""/></a>
          </span>
        </div>
</td>
 </tr>
 </tbody>
</table>
</div>
<!-- end header part -->
<!-- Generated by Doxygen 1.11.0 -->
<script type="text/javascript">
/* @license magnet:?xt=urn:btih:d3d9a9a6595521f9666a5e94cc830dab83b65699&amp;dn=expat.txt MIT */
var searchBox = new SearchBox("searchBox", "search/",'.html');
/* @license-end */
</script>
<script type="text/javascript">
/* @license magnet:?xt=urn:btih:d3d9a9a6595521f9666a5e94cc830dab83b65699&amp;dn=expat.txt MIT */
$(function() { codefold.init(0); });
/* @license-end */
</script>
</div><!-- top -->
<div id="side-nav" class="ui-resizable side-nav-resizable">
  <div id="nav-tree">
    <div id="nav-tree-contents">
      <div id="nav-sync" class="sync"></div>
    </div>
  </div>
  <div id="splitbar" style="-moz-user-select:none;" 
       class="ui-resizable-handle">
  </div>
</div>
<script type="text/javascript">
/* @license magnet:?xt=urn:btih:d3d9a9a6595521f9666a5e94cc830dab83b65699&amp;dn=expat.txt MIT */
$(function(){initNavTree('globals_enum.html',''); initResizable(true); });
/* @license-end */
</script>
<div id="doc-content">
<!-- window showing the filter options -->
<div id="MSearchSelectWindow"
     onmouseover="return searchBox.OnSearchSelectShow()"
     onmouseout="return searchBox.OnSearchSelectHide()"
     onkeydown="return searchBox.OnSearchSelectKey(event)">
</div>

<!-- iframe showing the search results (closed by default) -->
<div id="MSearchResultsWindow">
<div id="MSearchResults">
<div class="SRPage">
<div id="SRIndex">
<div id="SRResults"></div>
<div class="SRStatus" id="Loading">Loading...</div>
<div class="SRStatus" id="Searching">Searching...</div>
<div class="SRStatus" id="NoMatches">No Matches</div>
</div>
</div>
</div>
</div>

<div class="contents">
<div class="textblock">Here is a list of all enums with links to the files they belong to:</div><ul>
<li>BaselineTrimType&#160;:&#160;<a class="el" href="a00008.html#acabfe55595d206d18f8d3986807d05a8">types.h</a></li>
<li>BootloaderReasonType&#160;:&#160;<a class="el" href="a00008.html#a2f2de055f449efdbc64a26b849184922">types.h</a></li>
<li>BootloaderSessionType&#160;:&#160;<a class="el" href="a00008.html#ab1608f794858a5c05ad54b20627f1c4f">types.h</a></li>
<li>ClockingSpeedType&#160;:&#160;<a class="el" href="a00008.html#a1151fa44f5733275ec643f5d8760726d">types.h</a></li>
<li>CommandType&#160;:&#160;<a class="el" href="a00008.html#a21e038f5b8958e203d28bc4f18472352">types.h</a></li>
<li>DPPStatusType&#160;:&#160;<a class="el" href="a00008.html#a5e0b8308439c337e74cbedce93d9c53a">types.h</a></li>
<li>EthernetProtocolType&#160;:&#160;<a class="el" href="a00008.html#a9cbea0ecdcdedae782e812875b1a30f9">types.h</a></li>
<li>EthernetSpeedType&#160;:&#160;<a class="el" href="a00008.html#a45468ea319c6f890e3ca60734afd71c9">types.h</a></li>
<li>EventScopeType&#160;:&#160;<a class="el" href="a00008.html#acc81e3aa04d287235f9296f75bbb11ea">types.h</a></li>
<li>InterfaceType&#160;:&#160;<a class="el" href="a00008.html#af1ef2c97e255bd7f21d3b7614b283d9d">types.h</a></li>
<li>LiveInfoVIAMPErrorType&#160;:&#160;<a class="el" href="a00008.html#a28d62e044fc472c1bd5e34bfe57cf8a3">types.h</a></li>
<li>LiveInfoVIAMPStateType&#160;:&#160;<a class="el" href="a00008.html#a593679ebe2c5361d1e91ebc58b3e25e3">types.h</a></li>
<li>LiveInfoVICOErrorType&#160;:&#160;<a class="el" href="a00008.html#a54d168a379505a24ddf538b966b0fff0">types.h</a></li>
<li>LiveInfoVICOStateType&#160;:&#160;<a class="el" href="a00008.html#ab021cb6462a87152ac9ab7aa8be31e11">types.h</a></li>
<li>LogLevelType&#160;:&#160;<a class="el" href="a00008.html#afe7f03cf4783010401c6e749fc8c61b8">types.h</a></li>
<li>MCUStatusType&#160;:&#160;<a class="el" href="a00008.html#ade5e6c98769a15a4611a6ff810ea66c8">types.h</a></li>
<li>ModeType&#160;:&#160;<a class="el" href="a00008.html#affedf11c575f5d8463807348d4f7f71b">types.h</a></li>
<li>PortType&#160;:&#160;<a class="el" href="a00008.html#a7674c329addda8fbe6176bbbf25c8b21">types.h</a></li>
<li>ResetDetectionType&#160;:&#160;<a class="el" href="a00008.html#ada5f054329fa921aebe928b7b5d65a40">types.h</a></li>
<li>SoftwarePackage&#160;:&#160;<a class="el" href="a00008.html#a54fec37e523f1dc73d5fbf62c25c011e">types.h</a></li>
<li>StopConditionType&#160;:&#160;<a class="el" href="a00008.html#a935f47de8bf9fcbbbe86bc28a7679c3b">types.h</a></li>
<li>TriggerDurationType&#160;:&#160;<a class="el" href="a00008.html#a1b7b6e6e1ce8015dfa99fe6db9709586">types.h</a></li>
<li>TriggerSourceType&#160;:&#160;<a class="el" href="a00008.html#a4ed68363159bce20f8d1b5dbc550cdf0">types.h</a></li>
<li>TriggerTimeoutType&#160;:&#160;<a class="el" href="a00008.html#a04584f139b7f26796501d0f7651b301d">types.h</a></li>
<li>TWIModeType&#160;:&#160;<a class="el" href="a00008.html#a3ca530c7fe407345ab2fefb672fd511d">types.h</a></li>
<li>VICOStatusType&#160;:&#160;<a class="el" href="a00008.html#a42c6cba0402a9b6d29b4b9a3d1af2de1">types.h</a></li>
</ul>
</div><!-- contents -->
</div><!-- doc-content -->
<!-- start footer part -->
<div id="nav-path" class="navpath"><!-- id is needed for treeview function! -->
  <ul>
    <li class="footer">Generated by <a href="https://www.doxygen.org/index.html"><img class="footer" src="doxygen.svg" width="104" height="31" alt="doxygen"/></a> 1.11.0 </li>
  </ul>
</div>
</body>
</html>
